[Config]
Title=Canon Laser Printer/Scanner/Fax Extended Survey Program
Timeout=30000
ReadingOrder=LTR

[DlgFont]
;EULA=Arial, 14, 0
;SendConfirm=Arial, 14, 0

[DlgText_EULA]
LabelT=Mielőtt telepítené a programot, olvassa végig figyelmesen a következő licencszerződést.
LabelU=A fenti feltételek elfogadásához kattintson az [Elfogadás] lehetőségre.|A telepítés megszakításához kattintson a [Nem fogadom el] lehetőségre. Továbbá, ha a program egy másik verziója már telepítve van, az eltávolításra kerül.
NextButton=Elfogadás
CancelButton=Nem fogadom el

[DlgText_SendConfirm]
LabelT=Amennyiben segíteni szeretne nekünk abban, hogy nyomtatókhoz kapcsolódó szolgáltatásokat nyújtsunk és a vásárlók igényeinek jobban megfelelő termékeket és szolgáltatásokat fejlesszünk és forgalmazzunk, a Canon az Ön jóváhagyását kéri, hogy elküldhesse a Canon vállalathoz (ha Canon termékét Kínában használja, akkor a hivatalos jóváhagyással rendelkező kutatócéghez) interneten keresztül a Canon termékével kapcsolatos ilyen, például az alábbi információkat.
LabelU=A fenti feltételek elfogadásához és a program telepítésének megkezdéséhez kattintson az [Elfogadás] lehetőségre.|A telepítés megszakításához kattintson a [Nem fogadom el] lehetőségre. Továbbá, ha a program egy másik verziója már telepítve van, az eltávolításra kerül.
NextButton=Elfogadás
CancelButton=Nem fogadom el

[DlgAdjust_EULA]
NextButton=14
CancelButton=14

[DlgAdjust_SendConfirm]
NextButton=14
CancelButton=14

[Message]
OSErrorMsg=A programot nem lehet telepíteni erre az operációs rendszerre.
InstCancelMsg=A telepítés megszakadt.
InstErrorMsg=A program telepítése nem sikerült, mert hiba történt.
InstSuccessMsg=A telepítés befejeződött.
UninstErrorMsg=A telepítés megszakadt.|Ugyanakkor a korábban telepített Canon Laser Printer/Scanner/Fax Extended Survey Program eltávolítása nem sikerült.
UninstSuccessMsg=A telepítés megszakadt.|Továbbá eltávolításra került a korábban telepített Canon Laser Printer/Scanner/Fax Extended Survey Program.
NoAdminErrorMsg=A telepítés lefolytatásához nincs jogosultsága.|Lépjen be újra rendszergazdai jogosultsággal, majd próbálja meg újra a telepítést.

[MessageType]
OSErrorMsg=MB_ICONSTOP
InstCancelMsg=MB_ICONEXCLAMATION
InstErrorMsg=MB_ICONEXCLAMATION
InstSuccessMsg=MB_ICONINFORMATION
UninstErrorMsg=MB_ICONEXCLAMATION
UninstSuccessMsg=MB_ICONEXCLAMATION
NoAdminErrorMsg=MB_ICONEXCLAMATION

[MessageTitle]
OSErrorMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
InstCancelMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
InstErrorMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
InstSuccessMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
UninstErrorMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
UninstSuccessMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
NoAdminErrorMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program

[SupportOS]
Win864=1
Win8=1
Win764=1
Win7=1
WinVista64=1
WinVista=1
WinXP64=0
WinXP=1

[PESP Installer]
Exe=%r\Supplementary\PESPInstaller\32bit\Installer\Setup.exe
Exe64=%r\Supplementary\PESPInstaller\64bit\Installer\Setup.exe
Msi=%r\Supplementary\PESPInstaller\32bit\Installer\Setup.msi
Msi64=%r\Supplementary\PESPInstaller\64bit\Installer\Setup.msi
SendConsent=%r\Supplementary\PESPInstaller\32bit\EULA\Agreement_Hungarian.txt
SendConsent64=%r\Supplementary\PESPInstaller\64bit\EULA\Agreement_Hungarian.txt
EULA=%p\License.txt
EULA64=%p\License.txt
